.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } div.price-wrap {
margin-top: 12px !important;
}
.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.item-sku a{
color: #918076;
text-decoration: none;
}
.item-title a{
color:#AEB2B3;
text-decoration: none;
}
.item-description{
color:#AEB2B3;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.price{
color: #abd4f2;
}
.catview .item-list select {
max-width: 100%;
}
.item-sku a{
color: #918076;
text-decoration: none;
}
.item-title a{
color:#AEB2B3;
text-decoration: none;
}
.item-title{
padding-bottom:10px;
}
.item-description{
padding-top:15px;
color:#AEB2B3;
}
.catview .price-wrap {
margin-top: 8px;
color: #155889;
}
.catview .price > span {
color: #155889;
font-weight: bold;
}
.catview .item-list {
padding:2;
margin: 0;
width:100%;
margin-top: 5px;
display: table;
border-collapse: separate;
border-spacing: 10px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
border-spacing: 7px !important;
border-padding: 7px !important;
border:1px solid #e8e8e6;
display:table-cell;
padding:5px;
}
.catGreys {
color:#999;
margin:0;
padding-bottom:4px;
}
.item-row {
margin: 4px;
border-spacing: 5px !important;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	border-spacing: 4px !important;
}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border-bottom:none; background:#F2F2F2; display:block!important;}div.catview div.cv_footer{background:#F2F2F2;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell div.image{vertical-align:bottom;display: table-cell;}div.catview div.item-cell h4.item-title a{color:#303030!important; font:normal 17px Helvetica,'PT Sans';}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:none; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview .site-highlight{font-size: 12px; }.catview div.item-cell {cursor: auto;}@media screen and ( max-width: 640px ){div.catview div.item-cell img{width: auto; }.catview .pagination a {height: 22px!important;}}#c519.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{border-bottom:none; background:#F2F2F2; display:block!important;}div.catview div.cv_footer{background:#F2F2F2;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell div.image{vertical-align:bottom;display: table-cell;}div.catview div.item-cell h4.item-title a{color:#303030!important; font:normal 17px Helvetica,'PT Sans';}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:none; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview .site-highlight{font-size: 12px; }.catview div.item-cell {cursor: auto;}@media screen and ( max-width: 640px ){div.catview div.item-cell img{width: auto; }.catview .pagination a {height: 22px!important;}}
